×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× Les sujets sont déplacés dans ce domaine ne sont fermés parce qu'ils se rapportent à des versions non prises en charge de Kunena.

Question Installer Kunena

More
12 years 3 weeks ago #1 by lavsteph
Installer Kunena was created by lavsteph
Pour les nouveaux utilisateurs rien de spécial à notifier, Kunena s'installe comme une extension classique.

Les paramètres serveur requis pour son fonctionnement :
  • PHP >= 4.3
  • MySQL >=5.0
Pour les utilisateurs de Fireboard, vous devez avoir au moins la version 1.0.5 RC1.
Pensez à faire une sauvegarde de votre base de données, car l'installation de Kunena rajoute quelques paramètres à la base même si elle ne change pas la structure principal
  • Supprimer les liens menus pointant vers votre forum.
  • Supprimer les modules et bots attachés.
  • Désinstaller votre version de Fireboard.
  • Lancer l'installation de Kunena
Récupérer la traduction et transférer là via votre client de Ftp dans le répertoire

/administrator/components/com_kunena/language


Pour les utilisateurs qui souhaites utiliser le patch FR (la traduction est incluse), il suffit simplement de transférer les fichiers contenu dans l'archive via Ftp.

Manager French translation

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.072 seconds